path: /build/build/macaroni-funtoo-race11-pkglist-0.20250816.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/
    && qlist -ICSv > /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms/race11
    > /macaroni-funtoo-race11/usr/share/macaroni/layers/macaroni-funtoo-race11/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:07c79440c364c72f7f3d0997fa8da51891ea1f25694c9f3e8b4cd82895c7b583
  package:
    name: macaroni-funtoo-race11
    version: "0.20250816"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    buildtimestamp: 2025-08-17 18:46:07.805122228 +0000 UTC m=+19.706023629
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race11
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: f6e808e33cf93f0569001ae85080e9f54a3f6a1806b3cb8847d9e4af5ad60c42
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race11/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race11/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race11
  version: "0.20250816"
  category: pkglist
